Bug 23319 - groff-gxditview-1.16-7 creates /etc/X11/app-defaults/GXditview
Summary: groff-gxditview-1.16-7 creates /etc/X11/app-defaults/GXditview
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: groff   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 15:41 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-04 15:41:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-04 15:41:36 UTC
groff-gxditview-1.16-7 creates /etc/X11/app-defaults/GXditview

All other app-defaults are found in /usr/X11R6/lib/X11/app-defaults/

The creation of  /etc/X11/app-defaults breaks other ./configure scripts
which
first test  for /usr/X11R6/lib/X11/app-defaults then /etc/X11/app-defaults
and stick with the last one found.


Tony Robinson

Comment 1 Florian La Roche 2001-01-09 05:44:47 UTC
Fixed by changing the spec-file and removing the /etc/X11/app-defaults
dir from our build-machines. Maybe this should be fixed within those
"automatic detecting" scripts, too.

Thanks for this bug-report.


Note You need to log in before you can comment on or make changes to this bug.